in order to use the gcc, any other lib will be installed after the installation of the gcc3.0?

Remove this topic?

Refresh